import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TaskRequestFromWorkflowComponent } from './task-request-from-workflow.component';

describe('TaskRequestFromWorkflowComponent', () => {
  let component: TaskRequestFromWorkflowComponent;
  let fixture: ComponentFixture<TaskRequestFromWorkflowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [TaskRequestFromWorkflowComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TaskRequestFromWorkflowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
